<?xml version='1.1' encoding='UTF-8'?>
<jenkins.branch.MultiBranchProject_-State plugin="branch-api@2.0.20">
  <sourceActions>
    <entry>
      <string>03a78ea6-5bfd-4c67-b152-d8abbf446666</string>
      <list>
        <jenkins.plugins.git.GitRemoteHeadRefAction plugin="git@3.9.1">
          <remote>http://tfs-server:8080/tfs/InlogCollection/Rastreamento.BUS/_git/sistemaDeBilhetagemEletronica</remote>
          <name>master</name>
        </jenkins.plugins.git.GitRemoteHeadRefAction>
      </list>
    </entry>
  </sourceActions>
</jenkins.branch.MultiBranchProject_-State>